/*
 Theme Name:   Babet Child  
 Theme URI:    https://themeholy.com/wordpress/medova
 Description:  This is a child theme for Babet - Pet Care & Shop WordPress Theme
 Author:       Themeholy
 Author URI:   https://themeforest.net/user/themeholy 
 Template:     babet
 Version:      1.0
 Tags:         two-columns, three-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, theme-options, editor-style, featured-images, microformats, post-formats,  sticky-post, threaded-comments, translation-ready
 Text Domain:  babet-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */ 
p{color:#282828;}
.header-logo img{max-width:150px;}
.header-default .sticky-wrapper.sticky{background: #00a650 !important}
.about1-list-wrap .checklist.style2 li::before{background:url('https://wagzo.ae/staging/wp-content/uploads/2025/12/download.png') !important; }
.hero-1 .hero-counter-wrap .counter-card .box-text{font-size:14px !important}
.why-card-wrap [data-cue=slideInUp], .why-img-box1 [data-cue=slideInUp]{opacity:1 !important}
.testi-card-avater img{max-width:100px !important}
.breadcumb-content{padding-top:190px !important;}
.breadcumb-menu{margin-top:25px !important}
.breadcumb-title{text-align:left !important; font-size:30px !important}

.checklist.style2.sv-details ul{grid-template-columns: 1fr 1fr 1fr !important; }

.header-layout2 .header-button .th-btn {
    color: #ffffff;
    font-weight: 500;
    border: 2px solid #ffffff !important;
    padding: 16px 24px;
    background-color: #fb6936 !important;
}

.header-layout2 .header-top{background:#00a24d !important}
.hero3-img:before{ background: #f3f0d9 !important;}
.header-layout2 .header-top .header-links .box-title a{color: #ffb69c !important;}
.countdown-wrapp .box-title, .countdown-wrapp .box-text{color:#fff !important;}
.th-btn.style3{background-color: #fb6936 !important;color: #ffffff; font-weight: 500; border: 2px solid #ffffff !important;}
.pet-third-section .th-btn{display:none !important}
.title-area span.sub-title:before{display:none !important}
.features-box img{border-top-left-radius:20px !important; border-top-right-radius:20px !important}
.shape-mockup.about-bg-shape1-1.moving{display:none !important}
/*.food1-collection-content .thumb img{margin-bottom:-100px !important}*/
.food1-collection-content .box-title{font-size:35px !important; }
.cta2-content-wrap .left-content .th-btn.style3{padding: 19px 19px !important;}
.why-card .box-number{width: 308px !important; text-align:center}
.why-card {text-align: center; max-width: 548px; margin-left: auto; margin-right: auto;}
.partner-image  img{max-height:183px !important;     max-width: fit-content !important;}
.time-counter-box{display:none !important}
.countdown-wrapp .subtitle{font-size:14px !important}
.deals-sec1 .deals3-img-box img{max-width: 73% !important;}
.download-widget-wrap {max-width: 100% !important; display: flex; gap: 20px;}
.side-two-image .mega-hover.background-image{padding-top:40px; padding-bottom:40px;}
.food-supplements-card .box-icon img{max-width: 80px;  border-radius: 94px; border: 3px solid #fff;}
.footer-layout1{margin-top:0 !important}
.download-button .download-widget-wrap{justify-content:center !important}
footer .about-logo img{max-width: 184px;}
footer .th-widget-about .about-logo{margin-bottom:0 !important}
.widget-contact-wrap .info-box .info-box_text{font-size:16px !important}
.elementor-element-0733c3a{display:none !important}
.food-supplements-sec1{padding: 93px 0 93px !important;margin:0 !important}
.header-default{background:#00a650 !important; top:0 !important}
.terms-page h3{font-size:26px !important}
.header-default .main-menu > ul > li > a{font-weight:600 !important; text-transform:uppercase;}
.header-default .main-menu > ul > li > a:hover {color: rgb(203 203 203) !important;}
.hero3-img{padding:0 !important; border-radius:20% !important}
.hero3-img img {margin-bottom: 30px;border-radius: 3%;}
.partner-box .elementor-image-box-content{padding-left:20px;}
.partner-box .elementor-image-box-img img{border-top-right-radius:20px !important; border-bottom-right-radius:20px !important;}
.deals-sec1{background: -webkit-gradient(linear, left top, right top, color-stop(20%, #00a650), to(##00a650));
    background: linear-gradient(to right, #00a650 20%, #00a650 100%);}

.pet-adopt .th-btn.style3 {background-color: #ffffff !important; color: #000000; font-weight: 500;}
.pet-adopt .th-btn.style3:hover {color: #fff; font-weight: 500; }
.equal-height-content .elementor-image-box-wrapper{padding: 10px 0 0px 0; border: 1px solid #00a650; background: #fff; border-top-left-radius: 20px; border-top-right-radius: 20px;}
.equal-height-content .elementor-image-box-img img{     margin-top: 10px; /*border-radius: 50%;*/ /*height: 150px;*/ max-width: 130px; /*object-fit: cover; object-position: left top;*/}
.equal-height-content .elementor-image-box-title{background: #00a650 !important; color: #fff !important; padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; margin-bottom: 0 !important; font-size:21px !important}
.equal-height-content { height: 100%; display: flex;}
.wagzo-services .elementor-widget-image-box .elementor-image-box-content{padding:10px !important}
.faq-img-box1{margin-right:0 !important}
.terms-page ul li{color:#282828 !important}
.preloader .th-btn{display:none !important}
.th-menu-toggle .far {
    font-family: "Font Awesome\ 6 Pro" !important;
    font-weight: 400;
}

.mobile-banner-section .hero-style3 .sub-title img{display:none !important}
.mobile-banner-section .hero-style3 .hero-text {font-size: 20px; color: #000000; margin-bottom: 28px; width: 93%;}
.comin-soon-button{background: #00A650; color: #fff; font-size: 20px; font-weight: 400; line-height: 1; padding: 20px 30px;  min-width: 120px; border-radius: 50px; -webkit-box-align: center; width: fit-content; align-items: center; justify-content: center; text-align: center; margin: 20px 0;}
@media(max-width:1024px){
	.download-widget-wrap {max-width: 100% !important; display: flex; gap: 20px; align-items: center; justify-content: center;}
	.partner-box .elementor-image-box-wrapper{display:flex; flex-direction:column !important;}
	.partner-box .elementor-image-box-img img {border-top-right-radius: 20px !important;  border-top-left-radius: 20px !important; margin-left:0 !important;	}
	.partner-box .elementor-image-box-img{margin-left:0 !important;	border-bottom-right-radius:0 !important}
	.partner-box .elementor-image-box-content{padding-bottom:15px !important;}
	.partner-box .elementor-image-box-title{margin-top:20px !important; font-size:23px !important}
	.countdown-wrapp .box-title, .countdown-wrapp .box-text { color: #fff !important; text-align: center; width: 100%;}
	.deals3-img-box, .countdown-wrapp{text-align:center !important}
	.shape-mockup.moving, .shape-mockup.jump, .shape-mockup{display:none !important}
	.wagzo-services .elementor-widget-image-box .elementor-image-box-content{padding:10px !important}
	
	}

@media(max-width:768px){
		.hero-style3 {padding: 20px !important;}
}

@media(max-width:768px){
	.banner-section .hero-inner .col-lg-6:first-child{order:2;  margin-top: 5px !important;}
	.banner-section .hero-inner .col-lg-6:second-child(2){order:1; margin-top:70px;}
	.comin-soon-button{background: #00A650; color: #fff; font-size: 20px; font-weight: 400; line-height: 1; padding: 20px 30px;  min-width: 120px; border-radius: 50px; -webkit-box-align: center; width: fit-content; align-items: center; justify-content: center; text-align: center; margin: 20px auto;}
	/*.hero3-img { padding: 20px 0 0 0 !important; border-radius: 20% !important;}*/
.hero3-img {padding: 0px 0 0 0 !important; border-radius: 0% !important; width: 100% !important;}
	.banner-section .col-lg-6{margin: 0 !important; padding: 0 !important;}
	
	.banner-section .container.th-container{margin: 0 !important; padding: 0 !important; max-width: 100% !important;}
	
	
	.wagzo-services-column{width:45% !important}
	.wagzo-services .e-con-inner{align-items: center; justify-content: center !important;}
	.wagzo-services .elementor-widget-image-box .elementor-image-box-content{padding:10px !important}
	.services-icon-box .elementor-image-box-title{font-size:16px !important}
	.side-slider-box-section{padding:0 !important}
	.side-slider-box-section .swiper-slide-image{border-radius: 0 !important}
	.partner-box .e-child{border-color: #00A24D !important;border: 1px solid; border-radius: 20px;}
	.th-menu-toggle .far {font-size: 32px;}
}

@media(max-width:640px){
.partner-box .e-child{border-color: #fff !important;border: 0px solid !important; border-radius: 0px !important;}
	.download-widget-wrap{padding-left:20px; padding-right:20px !important; }
	/*.hero3-img img {margin-bottom: 30px; border-radius: 12%; padding-left: 20px; padding-right: 20px;}*/
	.services-icon-box {max-width:33% !important}
	.services-icon-box .elementor-image-box-title{font-size:16px !important; line-height:24px !important}
	.wagzo-services-column{width: 100% !important;}
	.mobile-banner-section .elementor-widget-container{background: url(https://wagzo.ae/staging/wp-content/uploads/2025/12/pet-care-mobile-banner.png) !important; background-size: cover !important; background-repeat: no-repeat !important; background-position: center !important; }
	.partner-box-column, .wagzo-services-column {border-radius: 0 !important; border-color: #fff !important;}
	.partner-box, .wagzo-services{padding: 0; border-radius: 0 !important; border: 0 !important;}
	.partner-box img, .features-box img{    border-top-left-radius: 0px !important; border-top-right-radius: 0px !important;}
	.partner-box .elementor-image-box-img img{border-top-left-radius: 0px !important;  border-top-right-radius: 0px !important; border-bottom-right-radius: 0px !important;}
	.partner-box .elementor-image-box-wrapper{border-color:#fff !important}
	.partner-box, .our-mission-section, .our-value-section, .our-vision-box{max-width:100% !important; width:100%; padding:0 !important}
	.side-slider-box-section{padding:0 !important}
	.side-slider-box-section .swiper-slide-image{border-radius: 0 !important}
	.faq-img-box1{border-radius:0 !important}
	.download-wrap a{max-width: 40%;}
	
	  .header-default .header-logo img {
        max-width: 160px;
        margin-left: 7px;
    }

}


.our-services-adopt .deals3-img-box img{max-height: 474px;}
  